Subject: Re: How should I erect lattice for vines?

From: [email-masked] ()
Date: 14 Mar 1995 19:27:16 GMT

re: lattice for vines:

I did something a little simpler... I took 2 10' sections of .5" EMT 
(electrical conduit) and created a trellis that looks like this:

    2'      2'
  +-----^-----+
  |           |       [where  ^  is a .5" coupler]
  |           |
  |           | 8'
  |           |
  |           |
  |           |

and try to drive it about 2' into the ground.  This gives me a trellis
that is 6' tall and 4' wide.  Then I run string or twine back and forth
between the uprights.  You could cut or bend differently according to 
what you needed for your own space.

fwiw,

- Tom